Very useful addon but need e10s support Rated 5 out of 5 stars

Thanks, your addon is very useful! But will stop working on Firefox 52. Please create e10s supported version, maybe at first with easy lopped functional.